[Init]
BaseFolder=./Data/
Logo=logo.jpg
RegistrationPresent=1
OtherGamesPresent=1  
OtherRegistrationMethodPresent=1
GameExecutable=../PuzzleIslands.exe
RegistryNode=Software\Aliasworlds\PuzzleIslands
WarningInvalidKey=Wrong registration key!
WarningValidKey=Thank you for registration!
WarningConnect=Make sure you are connected to the Internet now. \nIf so, press the "Continue" button.
HelpConnect=connect_help.html
WarningRegistration=ENTER KEY\nIf you have already bought the game \nand received the letter with your registration code,\npaste your key in this field to unlock the product\n
HelpRegistration=reg_help.html
HelpOtherRegistrationMethod=help_other_method.html


[OtherGames]
Picture0=84.jpg
Name0=Snowy: The Bear's Adventures
Description0=Help the white bear Snowy to get to Arctic!
Link0=http://www.alawar.com/games/snowy/?referer1=OtherGameRegistrator&referer3=SnowyPuzzleIslands

Picture1=119.jpg
Name1=Snowy: Space Trip
Description1=Our brave Snowy got into a new scrape...\nNow he has to save funny Green Pals from \nspace monsters.
Link1=http://www.alawar.com/games/spacetrip/?referer1=OtherGameRegistrator&referer3=SnowyPuzzleIslands

Picture2=104.jpg
Name2=Treasure Mole
Description2=Little mole's underground adventures.
Link2=http://www.alawar.com/games/treasuremole/?referer1=OtherGameRegistrator&referer3=SnowyPuzzleIslands



